Skip to main content
GET
Download export file

Authorizations

Authorization
string
header
required

Bearer token authentication (format: "Bearer {token}")

Headers

X-Request-Id
string

A unique identifier for tracing the request across services.

Path Parameters

jobId
string<uuid>
required

Export Job ID

Response

Export download details

downloadUrl
string
required

Presigned URL to download the export file.

Example:

"https://storage.example.com/exports/report.csv?token=abc"

expiresIn
integer<int64>
required

Number of seconds until the presigned download URL expires.

Example:

3600

fileName
string
required

Original file name of the export.

Example:

"matched_report.csv"

sha256
string
required

SHA-256 checksum of the file (hex-encoded) for integrity verification.

Example:

"e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855"